uuid: 56290d26-1b97-4cb1-bade-9f50521dee2c
langcode: ru
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: bootstrap_search
theme: bootstrap
region: sidebar_second
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: ''
visibility: {  }
